# -*coding:utf-8 -*-
class CreateFirstPages < ActiveRecord::Migration
  def change
    create_table :first_pages do |t|
      t.string :web_title
      t.string :title
      t.string :description
      t.string :page_type

      t.timestamps
    end

    fp = FirstPage.new
    fp.web_title = "Trustie - 为大学生技术创新筑巢"
    fp.title = "Trustie在线项目托管平台"
    fp.description = "面向中国大学生与软件从业者，提供社交化的项目管理、代码托管、资源共享、合作交流。"
    fp.page_type = "project"

    fp.save(:validate => false)
  end
end
